<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sipadeXhtml="SipadeXhtml"><Title>Cezhraničné dedičstvá sa majú zjednodušiť</Title><Topic>Spravodlivosť a vnútorné veci</Topic><PublicationDate>2012-03-09 - 12:23</PublicationDate><EPTV href="http://europarltv.europa.eu/sk/player.aspx?pid=1870d8e0-66f9-4020-9496-9f9f00a4e2f1" title="EuroparlTV: Cezhraničné dedičstvá"><ns1:Image href="20120309PHT40319" title="Europarl succession" ext="jpg" alt="Europarl succession" width="999" height="728">Europarl succession</ns1:Image></EPTV><Chapo>V EÚ je každoročne takmer 450 000 cezhraničných dedičských konaní. Ide o 10% všetkých dedičských konaní v hodnote 123 miliárd eur. Nová právna úprava, o ktorej budú poslanci EP rozhodovať budúci týždeň na plenárnej schôdzi v Štrasburgu, má určiť súdnu právomoc a rozhodné právo podľa obvyklého bydliska zosnulého. Urovnanie dedičstva tak má byť jednoduchšie a predíde prípadným sporom. 
</Chapo><Content><xhtml:p><xhtml:strong>Súčasná situácia</xhtml:strong></xhtml:p>
<xhtml:br/>
<xhtml:p>S odstraňovaním prekážok pre pohyb občanov v rámci EÚ rastie počet ľudí, ktorí si našli prácu, partnera alebo domov <xhtml:strong>v inej členskej krajine</xhtml:strong>. Potrebujú preto vedieť, aké právne predpisy tej ktorej krajiny platia pre ich dedičstvo a majetok, na ktoré súdy by sa mali obrátiť a či a ako bude rozhodnutie uznané a vykonané v iných krajinách.</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Návrh Európskej komisie </xhtml:strong></xhtml:p>
<xhtml:br/>
<xhtml:p>Európska komisia navrhuje, aby sa súčasná prax, kedy sa cezhraničné dedičské konanie riadi pravidlami krajiny "obvyklého bydliska" zosnulého, zmenila tak, aby si ľudia žijúci v zahraničí ešte počas svojho života mohli vybrať, či sa ich pozostalosť bude riadiť právom krajiny, v ktorej žijú alebo právom krajiny ich štátnej príslušnosti. </xhtml:p>
<xhtml:br/>
<xhtml:p>Nástrojom k odstráneniu množstva zbytočných formalít sa stanú <xhtml:strong>európske dedičské osvedčenia. </xhtml:strong></xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Pozícia Európskeho parlamentu </xhtml:strong></xhtml:p>
<xhtml:br/>
<xhtml:p>Autor správy Výboru pre právne veci, nemecký ľudovecký poslanec <xhtml:strong>Kurt Lechner</xhtml:strong> s návrhom Komisie <xhtml:strong>súhlasí. </xhtml:strong>Vytvára podľa neho prostredie právnej istoty a je pomerne jasný a jednoduchý. "Dôležité je, že vybavovanie cezhraničného dedičského konania sa vo výraznej miere zjednoduší a vyhneme sa prípadným sporom medzi jednotlivými členskými krajinami," vysvetlil. </xhtml:p>
<xhtml:br/>
<xhtml:p>Nová právna úprava sa <xhtml:strong>nebude týkať</xhtml:strong> <xhtml:strong>Veľkej Británie a Írska</xhtml:strong>, ktoré si vyjednali výnimku. </xhtml:p>
<xhtml:br/>
<xhtml:p>Plenárna rozprava EP prebehne v pondelok 12. marca, hlasovať o návrhu sa bude nasledujúci deň 13. marca.</xhtml:p>
<xhtml:br/>
</Content><REF text-before="reference_abbr"><ns1:ID>20120302STO39884</ns1:ID></REF><Knowmore text-before="more"><Link href="/ep-live/sk/schedule/live-broadcast" ext="ast">Sledujte rozpravu EP v priamom prenose v pondelok 12. marca</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+REPORT+A7-2012-0045+0+DOC+XML+V0//SK" ext="/SK"><ANCHOR ID='4' FAMILY='REPORT'>Správa EP o cezhraničnom dedičstve </ANCHOR></Link><Link href="imp://IPR/20120227IPR39355-SK" url="/news/sk/pressroom/content/20120227IPR39355/html/Making-cross-border-inheritances-easier" ext="ier"><ANCHOR ID='5' FAMILY='IM-PRESS'>Tlačová správa (anglicky) </ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>EPTVPHOTO</ORIGIN>
<URL>20120309PHT40319.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>EUROPARL-TV</ORIGIN>
<URL>http://europarltv.europa.eu/sk/player.aspx?pid=1870d8e0-66f9-4020-9496-9f9f00a4e2f1</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/ep-live/sk/schedule/live-broadcast</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='REPORT'/>
<LINK-TARGET-PUBREF>-//EP//TEXT REPORT A7-2012-0045 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20120227IPR39355 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>